﻿
	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}
	
	.author .author_social .social-networks {
		padding-bottom: 0 !important;
	}

	.author .author_social .social-networks li {
		height: auto !important;
	}

	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}

	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}


	#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}

	.header-social .social-networks {max-width: 100% !important;}
	
	.header-social .social-networks li{margin-bottom:0;}

	.header-v2 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v2 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}

	.header-v3 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v3 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}

	.header-v4 .header-social .social-networks{width:100%; margin-top:0; padding-bottom:0;}

	.header-v4 .header-social .social-networks li{float:none; margin-bottom:0; margin-left:10px; margin-right:10px; line-height:26px;}

	.header-v4 .header-social .social-networks li a{margin-bottom:0;}

	.header-v5 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v5 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}


	.share-box .social-networks{text-align:left;}


	.share-box .social-networks li{margin-right:20px !important;}

.menu-item-language img.iclflag{height:12px !important;width:18px !important;margin-bottom:0 !important;margin-right:4px;}

    .home .circular-container .weekly-circular .weekly-circular-content {
      width: 244px; }

  .weekly-circular .weekly-circular-content {
    width: 266px;
    height: 247px;
    padding: 20px;
    background: #f3f4f5;
    border-radius: 7px; }

.post-meta .post-category { float: left; margin-right: 6px; }


#sidebar h2 {
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
	}


h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}


#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}


small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
	}


.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}


#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}


#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}


#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}


#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}


#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}


ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}


#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}


#sidebar #searchform #s {
	width: 108px;
	padding: 2px;
	}


#sidebar #searchsubmit {
	padding: 1px;
	}


#sidebar form {
	margin: 0;
	}
#theme-page{background-color: #d7d7d7;}
#theme-page strong {color: #888888;}
#theme-page h1{font-size: 36px;color: #393836;font-weight: bold;text-transform: uppercase;}
#theme-page h2{font-size: 30px;color: #393836;font-weight: bold;text-transform: none;}
#theme-page h3{font-size: 24px;color: #393836;font-weight: bold;text-transform: uppercase;}
#theme-page h4{font-size: 18px;color: #393836;font-weight: bold;text-transform: none;}
#theme-page h5{font-size: 16px;color: #393836;font-weight: bold;text-transform: uppercase;}
#theme-page h6{font-size: 14px;color: #393836;font-weight: normal;text-transform: uppercase;}


.staffDetail dd.title {
  font-size: 114%;
  margin: 0 1em 0 300px; }


.staffList dd.title, .staffList dd.email, .staffList dd.phone, .staffList dd.bio {
  display: none; }

.recommendations-vehicles .title {
  -webkit-flex-grow: 1;
  flex-grow: 1; }


.cart_details {display:block;white-space:nowrap; padding:0 10px; font-size:11px;}

.cart_details .checkout {border-left: 1px solid #CCC; margin-left: 15px; padding-left: 15px; display: inline-block; color:#CD2122; font-size:12px; text-transform:uppercase; }

.cart_details .checkout:hover {color:#333;}

.cart_details .checkout span {margin-top: 1px; opacity: 0.2; filter:alpha(opacity=20);}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.span3 {
  width: 220px; }
 div#phone { width: 450px; }
#homepage .events{margin:2rem 0}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-3{width:25%}


.ad {
  display: none; }

    header .container{
      position: relative;
      z-index: 100000000 !important;
    }

  .cms-home-sfc .main-container .container .sixteen.content {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }













    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }

    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }


    
    .container .one.column,
    .container .one.columns                     { width: 40px;  }

    .container .two.columns                     { width: 100px; }

    .container .three.columns                   { width: 160px; }

    .container .four.columns                    { width: 220px; }

    .container .five.columns                    { width: 280px; }

    .container .six.columns                     { width: 340px; }

    .container .seven.columns                   { width: 400px; }

    .container .eight.columns                   { width: 460px; }

    .container .nine.columns                    { width: 520px; }

    .container .ten.columns                     { width: 580px; }

    .container .eleven.columns                  { width: 640px; }

    .container .twelve.columns                  { width: 700px; }

    .container .thirteen.columns                { width: 780px; }

    .container .fourteen.columns                { width: 820px; }

    .container .fifteen.columns                 { width: 880px; }

    .container .sixteen.columns                 { width: 940px; }


    .container .one-third.column                { width: 300px; }

    .container .two-thirds.column               { width: 620px; }


    
    .container .offset-by-one                   { padding-left: 60px;  }

    .container .offset-by-two                   { padding-left: 120px; }

    .container .offset-by-three                 { padding-left: 180px; }

    .container .offset-by-four                  { padding-left: 240px; }

    .container .offset-by-five                  { padding-left: 300px; }

    .container .offset-by-six                   { padding-left: 360px; }

    .container .offset-by-seven                 { padding-left: 420px; }

    .container .offset-by-eight                 { padding-left: 480px; }

    .container .offset-by-nine                  { padding-left: 540px; }

    .container .offset-by-ten                   { padding-left: 600px; }

    .container .offset-by-eleven                { padding-left: 660px; }

    .container .offset-by-twelve                { padding-left: 720px; }

    .container .offset-by-thirteen              { padding-left: 780px; }

    .container .offset-by-fourteen              { padding-left: 840px; }

    .container .offset-by-fifteen               { padding-left: 900px; }

    
    .enable1280 .container {
      width: auto !important;
    }

        .container .column, 
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }


        .enable1280 .container .one.column,
        .enable1280 .container .one.columns                     { width: 60px; }

        .enable1280 .container .two.columns                     { width: 140px; }

        .enable1280 .container .three.columns                   { width: 220px; }

        .enable1280 .container .four.columns                    { width: 300px; }

        .enable1280 .container .five.columns                    { width: 380px; }

        .enable1280 .container .six.columns                     { width: 460px; }

        .enable1280 .container .seven.columns                   { width: 540px; }

        .enable1280 .container .eight.columns                   { width: 620px;  }

        .enable1280 .container .nine.columns                    { width: 700px; }

        .enable1280 .container .ten.columns                     { width: 780px; }

        .enable1280 .container .eleven.columns                  { width: 860px; }

        .enable1280 .container .twelve.columns                  { width: 940px; }

        .enable1280 .container .thirteen.columns                { width: 1020px; }

        .enable1280 .container .fourteen.columns                { width: 1100px; }

        .enable1280 .container .fifteen.columns                 { width: 1180px; }

        .enable1280 .container .sixteen.columns                 { width: 1260px; }


        .enable1280 .container .one-third.column                { width: 406px; }

        .enable1280 .container .two-thirds.column               { width: 822px; }


        
        .enable1280 .container .offset-by-one                   { padding-left: 80px; }

        .enable1280 .container .offset-by-two                   { padding-left: 160px; }

        .enable1280 .container .offset-by-three                 { padding-left: 240px; }

        .enable1280 .container .offset-by-four                  { padding-left: 320px; }

        .enable1280 .container .offset-by-five                  { padding-left: 400px; }

        .enable1280 .container .offset-by-six                   { padding-left: 480px; }

        .enable1280 .container .offset-by-seven                 { padding-left: 560px; }

        .enable1280 .container .offset-by-eight                 { padding-left: 640px; }

        .enable1280 .container .offset-by-nine                  { padding-left: 720px; }

        .enable1280 .container .offset-by-ten                   { padding-left: 800px; }

        .enable1280 .container .offset-by-eleven                { padding-left: 880px; }

        .enable1280 .container .offset-by-twelve                { padding-left: 960px; }

        .enable1280 .container .offset-by-thirteen              { padding-left: 1040px; }

        .enable1280 .container .offset-by-fourteen              { padding-left: 1120px; }

        .enable1280 .container .offset-by-fifteen               { padding-left: 1200px; }


        .container .one.column,
        .container .one.columns                     { width: 28px; }

        .container .columns,
        .container .column { margin: 0; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }


        
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }





    
    .container:after { content: "\0020"; display: block; height: 0; clear: both; z-index:9999; visibility: hidden; }

header .container .row{margin:0;padding:0}

header .container a{text-decoration:none;}

header .container h1{color:#FFFFFF;}

header .container h2{color:#FFFFFF; font-family:"Arial";}

            
    footer .container{width:100%!important;}
.nav-primary a.level0{border:none;height:60px;line-height:14px;padding:23px 20px}
.nav-primary a.level0 .glyphicon{font-size:90%;padding:0 0 0 5px}
.nav-primary li.level0{position:relative}
.nav-primary li.level0 ul{border:solid 1px #e6e6e6;position:absolute;width:235px}
.nav-primary li.level0 ul.level0.position-test{display:block}
.nav-primary li.level0 ul.level0.spill{right:0;left:auto}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel ul.level0{display:block;height:100%;padding:55px 0 0;position:absolute;left:0;top:0;opacity:0;overflow-x:hidden;overflow-y:auto;visibility:hidden;width:100%;z-index:1;-moz-transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s;-o-transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s;-webkit-transition:opacity 0.15s ease-out,visibility 0s;-webkit-transition-delay:0s,0.15s;transition:opacity 0.15s ease-out 0s,visibility 0s 0.15s}
#controlPanel ul.level0.visible{opacity:1;visibility:visible;-moz-transition:opacity 0s 0s,visibility 0s 0s;-o-transition:opacity 0s 0s,visibility 0s 0s;-webkit-transition:opacity 0s,visibility 0s;-webkit-transition-delay:0s,0s;transition:opacity 0s 0s,visibility 0s 0s}
#controlPanel ul.level0.visible a{opacity:1;-moz-transform:scale(1) translateY(0) translateX(0);-ms-transform:scale(1) translateY(0) translateX(0);-webkit-transform:scale(1) translateY(0) translateX(0);transform:scale(1) translateY(0) translateX(0);-moz-transition:opacity 0.15s ease-out 0.25s,-moz-transform 0.25s ease-out 0.25s;-o-transition:opacity 0.15s ease-out 0.25s,-o-transform 0.25s ease-out 0.25s;-webkit-transition:opacity 0.15s ease-out,-webkit-transform 0.25s ease-out;-webkit-transition-delay:0.25s,0.25s;transition:opacity 0.15s ease-out 0.25s,transform 0.25s ease-out 0.25s}
#controlPanel ul.level0.visible li:nth-child(2) a{-moz-transition-delay:0.29s,0.29s;-o-transition-delay:0.29s,0.29s;-webkit-transition-delay:0.29s,0.29s;transition-delay:0.29s,0.29s}
#controlPanel ul.level0.visible li:nth-child(3) a{-moz-transition-delay:0.33s,0.33s;-o-transition-delay:0.33s,0.33s;-webkit-transition-delay:0.33s,0.33s;transition-delay:0.33s,0.33s}
#controlPanel ul.level0.visible li:nth-child(4) a{-moz-transition-delay:0.37s,0.37s;-o-transition-delay:0.37s,0.37s;-webkit-transition-delay:0.37s,0.37s;transition-delay:0.37s,0.37s}
#controlPanel ul.level0.visible li:nth-child(5) a{-moz-transition-delay:0.41s,0.41s;-o-transition-delay:0.41s,0.41s;-webkit-transition-delay:0.41s,0.41s;transition-delay:0.41s,0.41s}
#controlPanel ul.level0.visible li:nth-child(6) a{-moz-transition-delay:0.45s,0.45s;-o-transition-delay:0.45s,0.45s;-webkit-transition-delay:0.45s,0.45s;transition-delay:0.45s,0.45s}
#controlPanel ul.level0.visible li:nth-child(7) a{-moz-transition-delay:0.49s,0.49s;-o-transition-delay:0.49s,0.49s;-webkit-transition-delay:0.49s,0.49s;transition-delay:0.49s,0.49s}
#controlPanel ul.level0.visible li:nth-child(8) a{-moz-transition-delay:0.53s,0.53s;-o-transition-delay:0.53s,0.53s;-webkit-transition-delay:0.53s,0.53s;transition-delay:0.53s,0.53s}
#controlPanel ul.level0.visible li:nth-child(9) a{-moz-transition-delay:0.57s,0.57s;-o-transition-delay:0.57s,0.57s;-webkit-transition-delay:0.57s,0.57s;transition-delay:0.57s,0.57s}
#controlPanel ul.level0.visible li:nth-child(10) a{-moz-transition-delay:0.61s,0.61s;-o-transition-delay:0.61s,0.61s;-webkit-transition-delay:0.61s,0.61s;transition-delay:0.61s,0.61s}
#controlPanel ul.level0.visible li:nth-child(11) a{-moz-transition-delay:0.65s,0.65s;-o-transition-delay:0.65s,0.65s;-webkit-transition-delay:0.65s,0.65s;transition-delay:0.65s,0.65s}
#controlPanel ul.level0.visible li:nth-child(12) a{-moz-transition-delay:0.69s,0.69s;-o-transition-delay:0.69s,0.69s;-webkit-transition-delay:0.69s,0.69s;transition-delay:0.69s,0.69s}
#controlPanel ul.level0.visible li:nth-child(13) a{-moz-transition-delay:0.73s,0.73s;-o-transition-delay:0.73s,0.73s;-webkit-transition-delay:0.73s,0.73s;transition-delay:0.73s,0.73s}
#controlPanel ul.level0.visible li:nth-child(14) a{-moz-transition-delay:0.77s,0.77s;-o-transition-delay:0.77s,0.77s;-webkit-transition-delay:0.77s,0.77s;transition-delay:0.77s,0.77s}
#controlPanel ul.level0.visible li:nth-child(15) a{-moz-transition-delay:0.81s,0.81s;-o-transition-delay:0.81s,0.81s;-webkit-transition-delay:0.81s,0.81s;transition-delay:0.81s,0.81s}
#controlPanel ul.level0 a{border-bottom:1px solid #e14203;color:#fff !important;display:block;line-height:1em;opacity:0;padding:20px 30px;text-transform:uppercase;-moz-transform:scale(1.2) translateY(-30px) translateX(-20px);-ms-transform:scale(1.2) translateY(-30px) translateX(-20px);-webkit-transform:scale(1.2) translateY(-30px) translateX(-20px);transform:scale(1.2) translateY(-30px) translateX(-20px);-moz-transition:opacity 0.15s ease-out,-moz-transform 0s 1s;-o-transition:opacity 0.15s ease-out,-o-transform 0s 1s;-webkit-transition:opacity 0.15s ease-out,-webkit-transform 0s;-webkit-transition-delay:0s,1s;transition:opacity 0.15s ease-out,transform 0s 1s}
#controlPanel ul.level0 a:hover{background-color:#e14203}
#controlPanel li.level0 a{display:block}
#controlPanel .cp-extra .link-group.pr li.level0{padding-top:0 !important;padding-bottom:0 !important}
.uw-breadcrumbs li.current span{color:#85754d}
.uw-breadcrumbs li.current:after{display:none}


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}
